* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    word-break: break-word;
}
@font-face {
    src: url(./meiryo.ttc);
    font-family:japan;
}
html,body {
    font-family:japan;
    overflow-x: hidden;
}
a {
    text-decoration: none;
    color: #333;
}
a:hover {
    color: rgb(13, 240, 13);
}
/* --------------------------------Nav Bars------------------------------- */
.nav_link {
    color: #fff;
    display: block;
    line-height: 1.4;
}
.responsive {
    width: 100%;
    height: auto;
}
.hide_nav_bars {
    display: none;
}

.hide_nav_times {
    display: none;
}


/*------------------------------------ Tittle -------------------------------------*/
.head_title_news {
    position: relative;
    text-align: center;
}
.block_title {
    display: inline-block;
    padding-top: 40px;
}
.title {
    float: left;
}
.title h1 {
    font-weight: bold;
    font-size: 36px;
    max-width: 1200px;
     text-align: center;
     padding: 0 220px;
}
.logo_title {
    float: left;
    margin-left: -6px;
    padding-right: 10px;
    margin-top: -6px;
}
.block_more_news {
    position: absolute;
    right: 21px;
    bottom: 25px;
    background-color: #ffffff;
    padding: 7px 13px;
    max-width: 201px;
    font-size: 16px;
}